udftools

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
cdrw_disc Struct Reference

`#include <cdrwtool.h>`

Collaboration diagram for cdrw_disc:

## Public Attributes
char | filename [NAME_MAX]
unsigned long | offset
unsigned char | get_settings
unsigned char | set_settings
unsigned char | blank
unsigned char | fpacket
unsigned char | packet_size
unsigned char | link_size
unsigned char | write_type
unsigned char | disc_track_info
unsigned char | format
unsigned char | border
unsigned char | speed
unsigned int | buffer
unsigned int | reserve_track
unsigned char | quick_setup
unsigned char | mkudf
unsigned int | close_track
unsigned int | close_session
struct udf_disc | udf_disc

## Detailed Description

Definition at line 74 of file cdrwtool.h.

## Member Data Documentation

unsigned char cdrw_disc::blank

Definition at line 80 of file cdrwtool.h.

unsigned char cdrw_disc::border

Definition at line 87 of file cdrwtool.h.

unsigned int cdrw_disc::buffer

Definition at line 89 of file cdrwtool.h.

unsigned int cdrw_disc::close_session

Definition at line 94 of file cdrwtool.h.

unsigned int cdrw_disc::close_track

Definition at line 93 of file cdrwtool.h.

unsigned char cdrw_disc::disc_track_info

Definition at line 85 of file cdrwtool.h.

char cdrw_disc::filename[NAME_MAX]

Definition at line 76 of file cdrwtool.h.

unsigned char cdrw_disc::format

Definition at line 86 of file cdrwtool.h.

unsigned char cdrw_disc::fpacket

Definition at line 81 of file cdrwtool.h.

unsigned char cdrw_disc::get_settings

Definition at line 78 of file cdrwtool.h.

unsigned char cdrw_disc::link_size

Definition at line 83 of file cdrwtool.h.

unsigned char cdrw_disc::mkudf

Definition at line 92 of file cdrwtool.h.

unsigned long cdrw_disc::offset

Definition at line 77 of file cdrwtool.h.

unsigned char cdrw_disc::packet_size

Definition at line 82 of file cdrwtool.h.

unsigned char cdrw_disc::quick_setup

Definition at line 91 of file cdrwtool.h.

unsigned int cdrw_disc::reserve_track

Definition at line 90 of file cdrwtool.h.

unsigned char cdrw_disc::set_settings

Definition at line 79 of file cdrwtool.h.

unsigned char cdrw_disc::speed

Definition at line 88 of file cdrwtool.h.

struct udf_disc cdrw_disc::udf_disc

Definition at line 95 of file cdrwtool.h.

unsigned char cdrw_disc::write_type

Definition at line 84 of file cdrwtool.h.

The documentation for this struct was generated from the following file:

- cdrwtool/cdrwtool.h